Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
136057RHEL 8 : php:7.2 (RHSA-2020:1624)NessusRed Hat Local Security Checks4/28/202011/18/2020
high
126463SUSE SLES12 Security Update : php7 (SUSE-SU-2019:1725-1)NessusSuSE Local Security Checks7/3/20191/8/2020
medium
125747Fedora 30 : php (2019-be4f895015)NessusFedora Local Security Checks6/7/20191/10/2020
medium
142352EulerOS 2.0 SP2 : php (EulerOS-SA-2020-2384)NessusHuawei Local Security Checks11/3/20201/6/2021
high
129073Debian DSA-4527-1 : php7.3 - security updateNessusDebian Local Security Checks9/20/201912/27/2019
medium
125639PHP 7.2.x < 7.2.19 Multiple Vulnerabilities.NessusCGI abuses5/31/201910/30/2019
medium
125682Debian DLA-1813-1 : php5 security updateNessusDebian Local Security Checks6/4/20191/11/2021
medium
129107Debian DSA-4529-1 : php7.0 - security updateNessusDebian Local Security Checks9/23/201912/27/2019
medium
126500SUSE SLES12 Security Update : php5 (SUSE-SU-2019:1746-1)NessusSuSE Local Security Checks7/5/20191/8/2020
high
125681PHP 7.3.x < 7.3.6 Multiple Vulnerabilities.NessusCGI abuses6/4/201910/18/2019
medium
140396RHEL 8 : php:7.3 (RHSA-2020:3662)NessusRed Hat Local Security Checks9/8/202011/18/2020
high
125769Ubuntu 16.04 LTS / 18.04 LTS / 18.10 / 19.04 : php7.0, php7.2 vulnerabilities (USN-4009-1)NessusUbuntu Local Security Checks6/7/20191/10/2020
medium
145814CentOS 8 : php:7.2 (CESA-2020:1624)NessusCentOS Local Security Checks2/1/20212/3/2021
high
125640PHP 7.1.x < 7.1.30 Multiple Vulnerabilities.NessusCGI abuses5/31/201910/30/2019
medium
126462SUSE SLES12 Security Update : php72 (SUSE-SU-2019:1724-1)NessusSuSE Local Security Checks7/3/20191/8/2020
medium
127068Amazon Linux AMI : php71 / php72,php73 (ALAS-2019-1240)NessusAmazon Linux Local Security Checks7/26/20191/6/2020
medium
145957CentOS 8 : php:7.3 (CESA-2020:3662)NessusCentOS Local Security Checks2/1/20212/3/2021
high
139977EulerOS 2.0 SP8 : php (EulerOS-SA-2020-1874)NessusHuawei Local Security Checks8/28/20201/6/2021
high
140983EulerOS Virtualization for ARM 64 3.0.6.0 : php (EulerOS-SA-2020-2035)NessusHuawei Local Security Checks9/29/20201/6/2021
high
140834EulerOS 2.0 SP3 : php (EulerOS-SA-2020-2067)NessusHuawei Local Security Checks9/28/20201/6/2021
high
140482Oracle Linux 8 : php:7.3 (ELSA-2020-3662)NessusOracle Linux Local Security Checks9/10/20209/25/2020
high
126693SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2019:1832-1)NessusSuSE Local Security Checks7/15/20191/13/2021
medium
125787Fedora 29 : php (2019-8c4b25b5ec)NessusFedora Local Security Checks6/10/20191/10/2020
medium
126908openSUSE Security Update : php7 (openSUSE-2019-1778)NessusSuSE Local Security Checks7/22/20199/23/2020
medium
98621PHP 7.1.x < 7.1.30 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/18/20192/19/2020
medium
98619PHP 7.3.x < 7.3.6 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/18/20192/19/2020
medium
98620PHP 7.2.x < 7.2.19 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability6/18/20192/19/2020
medium